<?xml version="1.0" encoding="UTF-8"?><song><key>F#m</key>
<title>Bir Sözün Yeter Bana</title>
<author>Özgür Tunç</author>
<capo>2</capo>
<lyrics>[V1]
.Em                B7
 Yüreğimde acı bir tat olur zamanla
.Am                Em
 Senden uzak kaldıkça
.Em                B7
 Gelirim ben senin yüce makamına
.Am                 Em
 Dudaklarımda şükranla

[V2]
.Am               C                    D
 Güç bulurum ruhunda mecalim kalmadığında
.                    Em
 Canım sende huzur bulur
.Am                 C                D
 Bir sözün yeter bana durulur şu yüreğim
.                Em
 Ruhun dokununca bana</lyrics>
</song>